Bug 136535 - Inconsistent capitalisation of strings in SELinux policy modification GUI
Inconsistent capitalisation of strings in SELinux policy modification GUI
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2004-10-20 16:03 EDT by Dave Malcolm
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-22 12:00:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2004-10-20 16:03:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041012 Epiphany/1.4.4

Description of problem:
Being pedantic here, there are various inconsistencies in the
capitalisation of strings presented to the user.

Under "Apache": CGI appears in both lower-case and upper-case in
different rows

Under "Transition": the various rows refer to "Selinux" whereas the
rest of the GUI refers to "SELinux" 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. run system-config-securitylevel
2. switch to the SELinux tab


Expected Results:  Consistent capitalisation for each of the various
terms.  I don't have a styleguide to hand, but I believe it should be
"CGI" and "SELinux"

Additional info:
Comment 1 Paul Nasrat 2004-10-20 16:50:53 EDT
I guess this will have to be done as an update as we're well in
freeze.  I'll be looking at FC4/FC3 updates for port selection
shortly, so if this gets addressed it can go in then.  Dan views?
Comment 2 Daniel Walsh 2004-12-02 11:01:12 EST
Fixed in system-config-securitylevel-1.4.18-2

Note You need to log in before you can comment on or make changes to this bug.